logo
DATABASE RESOURCES PRICING ABOUT US

Updated bash packages fix security vulnerability

Description

Updated bash package fixes security vulnerability: A vulnerability in which shell did not prevent user BASH_CMDS, allowing the user to execute any command with the permissions of the shell (CVE-2019-9924).


Affected Package


OS OS Version Package Name Package Version
Mageia 6 bash 4.3-48.4

Related